Bug#874795: mnemonicode: Migrate to updated upstream

2017-09-09 Thread Stephen Paul Weber
Package: mnemonicode Severity: wishlist Dear Maintainer, The currently used upstream for this package is gone (which is why the homepage link goes to archive.org) -- I suggest to use my upstream https://github.com/singpolyma/mnemonicode which I maintain and contains some fixes and new features

Bug#874263: audacity: Sound playback is distorted or clipped

2017-09-04 Thread Stephen Paul Weber
Package: audacity Version: 2.1.2-2 Severity: important Dear Maintainer, Audacity playback sounds distorted, almost as though it is clipping, when the audio file contains louder sounds. Exporting the audio from Audacity to WAV and playing through VLC or other players, it sounds fine, so the data

Bug#872380: ITP: pocket-home -- a simple menu for mobile devices

2017-08-16 Thread Stephen Paul Weber
Package: wnpp Severity: wishlist After discussions at Debconf17, it was suggested that I should package for Debian the pocket-home program that forms the lightweight home menu of the pocketCHIP device. It is GPL3+ and the most maintained upstream is

Bug#872300: Patch to create reportbug-gtk package

2017-08-15 Thread Stephen Paul Weber
6ad4635770a51d4d820b56fc4c02b317d0304114 Mon Sep 17 00:00:00 2001 From: Stephen Paul Weber <singpol...@singpolyma.net> Date: Tue, 15 Aug 2017 20:21:25 -0500 Subject: [PATCH] Split out new reportbug-gtk package This package contains the desktop file and icon, and depends on libraries needed t

Bug#774181: audacity: Always appends the .aiff extension when exporting to WAV

2017-08-15 Thread Stephen Paul Weber
This bug still exists on stretch. No matter what file type is selected for export, the extension ".aiff" is displayed (and used, if you forget to edit it). -- Stephen Paul Weber, @singpolyma See <http://singpolyma.net> for how I prefer to be contacted edition right joseph

Bug#842018: reportbug-gtk

2017-08-09 Thread Stephen Paul Weber
‎> I believe that the gtk support of reportbug should be separated in individual ‎package(like reportbug-gtk) instead of listing it's dependency in Suggests:. A‎lso moving the desktop entry to that package so it won't confuse user that t‎his is an intended-to-be GUI application. That seems

Bug#842018: reportbug: .desktop file launches shell application without setting Terminal=true

2017-07-12 Thread Stephen Paul Weber
Package: reportbug Version: 7.1.7 Followup-For: Bug #842018 It is true that the .desktop file included in a default install of Debian is broken, however if you check #842018 you will see that installing packages python3-gi-cairo and gir1.2-vte-2.91 should fix it for you. Hopefully this

Bug#864157: reportbug: reportbug not starting with GUI, only CLI working

2017-07-12 Thread Stephen Paul Weber
Package: reportbug Version: 7.1.7 Followup-For: Bug #864157 Dear Maintainer, I also had this problem after installing Strech from CD with LXDE desktop environment. Reportbug is in the menu, but selecting it appears to do nothing. If running `reportbug --ui gtk2` from the terminal I get the same

Bug#868196: guvcview: Capture freeze when using "Raw camera input" codec

2017-07-12 Thread Stephen Paul Weber
Package: guvcview Version: 2.0.4+debian-1+b1 Severity: important Dear Maintainer, Today I upgraded from Ubuntu 14.04 to Debian Stretch. guvcview, which I use extensively for recording video, seems to have a regression. Previously, when I selected "Raw camera input" from the "video codec"

Bug#832132: /etc/init.d/radicale start does not work

2016-07-23 Thread Stephen Paul Weber
> Did you edit /etc/radicale/config and /etc/default/radicale? Yes. I enabled in the defaults (though in my experience with other packages since moving to jessie, systemd tends to ignore /etc/defaults in many of them). I am fairly certain this is a regression in my setup and that it used to

Bug#832132: /etc/init.d/radicale start does not work

2016-07-22 Thread Stephen Paul Weber
and so that is why it is not starting? Thanks, -- Stephen Paul Weber, @singpolyma See <http://singpolyma.net> for how I prefer to be contacted edition right joseph signature.asc Description: Digital signature

Bug#826657: VLC does not inhibit xfce4-power-manager

2016-06-07 Thread Stephen Paul Weber
hen coming back from screen blank. Disabling screen blank in xfce4-power-manager temporarily while watching videos fixes it, so I am confident that is what is not being inhibited. -- Stephen Paul Weber, @singpolyma See <http://singpolyma.net> for how I prefer to be contacted edition ri

Bug#820628: Menu item just opens terminal

2016-04-10 Thread Stephen Paul Weber
to launch non-graphical version of vim (I have only `vim` installed, not gvim or anything), but if others want to keep the icon then at least it should open vim and not only a terminal, I think. Thanks. -- Stephen Paul Weber, @singpolyma See <http://singpolyma.net> for how I

Bug#816300: imagemagick: Desktop file does not open the Imagemagick application

2016-04-10 Thread Stephen Paul Weber
Imagemagick provides a desktop file for the display command that is supposed to show the menu of commands you can see in the screenshot on the package tracker. Unfortunately, from the menu in XFCE nothing happens. This bug also affects me on LXDE. Additionally, it seems there are two desktop

Bug#820378: Ensure users report bugs in BTS and not to upstream directly

2016-04-08 Thread Stephen Paul Weber
duplicate filings. This, however, is a reportbug/debbugs issue generally and probably not as specifically related to this particular issue as it seems. -- Stephen Paul Weber, @singpolyma See <http://singpolyma.net> for how I prefer to be contacted edition right joseph signature.asc Descr

Bug#820402: Depend on x11-xserver-utils?

2016-04-07 Thread Stephen Paul Weber
Package: lxrandr Version: 0.3.0-1 lxrandr without xrandr available only gives an error box ("Unable to get montior information"). Installing x11-xserver-utils to get a working xrandr command fixes this. Perhaps it should be added as a dependency? -- Stephen Paul Weber, @sing

Bug#820214: [Pkg-xfce-devel] Bug#820214: Move xfce4-panel from Depends to Recommends?

2016-04-06 Thread Stephen Paul Weber
not Conflict and thus be compatible? -- Stephen Paul Weber, @singpolyma See <http://singpolyma.net> for how I prefer to be contacted edition right joseph signature.asc Description: Digital signature

Bug#820214: [Pkg-xfce-devel] Bug#820214: Move xfce4-panel from Depends to Recommends?

2016-04-06 Thread Stephen Paul Weber
not sure you can do that with a recommends Hmm. So really what would be ideal would be "if xfce4-panel is installed, it MUST be this version. Or it may be not installed"? What if it Reccomends the correct version and Conflicts all other versions? I think maybe that would do it? -- St

Bug#820214: Move xfce4-panel from Depends to Recommends?

2016-04-06 Thread Stephen Paul Weber
. Would it be possible to downgrade the dependency to Reccomend or similar? Thanks, -- Stephen Paul Weber, @singpolyma See <http://singpolyma.net> for how I prefer to be contacted edition right joseph signature.asc Description: Digital signature

Bug#820157: Move xfce4-panel from Depends to Recommends?

2016-04-06 Thread Stephen Paul Weber
the correct package. -- Stephen Paul Weber, @singpolyma See <http://singpolyma.net> for how I prefer to be contacted edition right joseph signature.asc Description: Digital signature

Bug#820157: Move xfce4-panel from Depends to Recommends?

2016-04-05 Thread Stephen Paul Weber
. Would it be possible to downgrade the dependency to Reccomend or similar? Thanks, -- Stephen Paul Weber, @singpolyma See <http://singpolyma.net> for how I prefer to be contacted edition right joseph

Bug#745027: Missing dependencies

2016-04-05 Thread Stephen Paul Weber
to use the sid package as a basis for a backport for my users. -- Stephen Paul Weber, @singpolyma See <http://singpolyma.net> for how I prefer to be contacted edition right joseph

Bug#745027: Missing dependencies

2016-04-05 Thread Stephen Paul Weber
I suspect that if vdirsyncer makes its way into stable before 1.0, it essentially means I'm forced into long-term support of whichever release is in stable. However, ideally I'd like to only support the latest release of vdirsyncer. To be clear: this is only true if you are the Debian

Bug#563418: duplicity cannot cope with moved backups

2016-04-04 Thread Stephen Paul Weber
backports if you are willing to try it. -- Stephen Paul Weber, @singpolyma See <http://singpolyma.net> for how I prefer to be contacted edition right joseph

Bug#783395: libpam-yubico: Segfault when using Yubikey for authentication prevents login

2016-03-24 Thread Stephen Paul Weber
ll get the segfault with pwauth on affected versions. So maybe it is a race condition of some kind? -- Stephen Paul Weber, @singpolyma See <http://singpolyma.net> for how I prefer to be contacted edition right joseph signature.asc Description: Digital signature

Bug#818290: Default config suggestion for rsyslog monitors wrong file

2016-03-15 Thread Stephen Paul Weber
Package: monit Version: 1:5.9-1+deb8u1 The default /etc/monit/monitrc.d/rsyslog file has a timestamp check on /var/log/messages, but that file does not get most log lines anymore. A better default would be /var/log/syslog -- Stephen Paul Weber, @singpolyma See <http://singpolyma.

Bug#815834: pidfile for mdadm contains wrong PID?

2016-03-15 Thread Stephen Paul Weber
I am also affected by this bug, and it also seems like whatever *is* starting mdadm is not setting the pidfile options correctly, so that the file /run/mdadm/monitor.pid does not contain the correct pid of the running process. -- Stephen Paul Weber, @singpolyma See <http://singpolyma.

Bug#767569: smartmontools has no PID file

2016-03-15 Thread Stephen Paul Weber
I also have this issue, and additionally the systemd start code does not create the /var/run/smartd.pid file that monit relies on in its Debian config. -- Stephen Paul Weber, @singpolyma See <http://singpolyma.net> for how I prefer to be contacted edition right joseph

Bug#811019: anacron not running

2016-02-05 Thread Stephen Paul Weber
On Thu, 28 Jan 2016 22:37:06 + Stephen Paul Weber <singpol...@singpolyma.net> wrote: I am fairly certain I also have this bug (on jessie). My system does not have a /etc/systemd/system/anacron.service file -- should I create one? I have found the file, it now lives at /lib/systemd/

Bug#744753: situation with anacron is even worse in Jessie

2016-02-02 Thread Stephen Paul Weber
essential for using Debian "out of the box" on a laptop. -- Stephen Paul Weber, @singpolyma See <http://singpolyma.net> for how I prefer to be contacted edition right joseph

Bug#798988: g_slice_set_config: assertion 'sys_page_size == 0' failed

2016-02-01 Thread Stephen Paul Weber
Given the architectures affected (amd64 and mips), is there any chance this is related to the old https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=680704 ? -- Stephen Paul Weber, @singpolyma See <http://singpolyma.net> for how I prefer to be contacted edition right joseph

Bug#798988: g_slice_set_config: assertion 'sys_page_size == 0' failed

2016-02-01 Thread Stephen Paul Weber
Package: iceweasel Version: 38.6.0esr-1~deb8u1 Followup-For: Bug #798988 iceweasel on jessie on lemote yeeloong laptop (mips) crashes when trying to launch it with: (process:3226): GLib-CRITICAL **: g_slice_set_config: assertion 'sys_page_size == 0' failed Illegal instruction I installed

Bug#594684: Segmentation fault X-server 1.15

2016-02-01 Thread Stephen Paul Weber
into /usr/share/X11/xorg.conf.d/00-lemote.conf then X works but it seems not faster (maybe even slower) -- my test is open an LXTerminal and drag it around. Very repaint-y and slow. -- Stephen Paul Weber, @singpolyma See <http://singpolyma.net> for how I prefer to be contacted edition

Bug#811019: anacron not running

2016-01-28 Thread Stephen Paul Weber
I am fairly certain I also have this bug (on jessie). My system does not have a /etc/systemd/system/anacron.service file -- should I create one? This is at very least a documentation bug in /etc/default/anacron -- Stephen Paul Weber, @singpolyma See <http://singpolyma.net> for how I

Bug#811035: Plugin does not work with latest Google APIs

2016-01-14 Thread Stephen Paul Weber
Package: claws-mail-gdata-plugin Version: 3.11.1-3 This version of the plugin asks for the Google account username and password, and then does not work at all. Upstream tells me this is because Google now requires all auth to be done using OAuth2 and the username+password auth is no longer

Bug#779685: libnm-qt: homepage in metadata goes to a 404

2015-03-03 Thread Stephen Paul Weber
Source: libnm-qt Version: 0.9.8.2-1 The metadata in the source package libnm-qt lists a homepage which leads to a 404. I believe the new homepage for this package is https://projects.kde.org/projects/frameworks/networkmanager-qt, but I'm not sure this is indeed the same package. -- To

Bug#620253: Package rails3 components

2011-03-31 Thread Stephen Paul Weber
Source: rails Version: 3.0.0 I would really appreciate it if rails3 were to be packaged. Especially the rails3 components like activesupport (which is built from this source package) which are increasingly being used in non-rails software. -- To UNSUBSCRIBE, email to

Bug#496737: (no subject)

2009-02-14 Thread Stephen Paul Weber
-- To UNSUBSCRIBE, email to debian-bugs-dist-requ...@lists.debian.org with a subject of unsubscribe. Trouble? Contact listmas...@lists.debian.org